<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Teraz Minigames homepage</title>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="home.css"> 
    
    <script>
    	function togglepopup(){
    	popup=document.getElementById('popup-1');
    	popup.classList.toggle('active');
    	scoreshow=document.getElementById('scoreshow');
    	scoreshow.innerHTML='still in work';
   
    }
    	
   </script>


</head>
<body>

	<div class='popup' id='popup-1'>
		<div class='overlay'> </div>
		<div class='content'>
			<div class='close-btn' onclick="togglepopup()"> &times;</div>
			<h1 id="scoreshow"> your score: </h1>
			
			<a href="2048.html"> <h1> <br> Play Again? </h1></a>
		</div>
	</div>

    <header>
    <div class="wrapper">
        <div class="logo">
        	<a href="https://www.illuminatibrotherhoodsociety.com" target="_blank">
            <img src="logo.png" alt="" > </a> 
        </div>
<ul class="nav-area">
<li><a href="home.html">Home</a></li>
<li><a href="rules.html">Rules</a></li>
<li><a href="2048.html">2048</a></li>
<li><a href="#">Hanoia</a></li>
<li><a href="#">Memory Game</a></li>
</ul>
</div>
<div class="welcome-text">
        <h1>
teraZ <span>Minigames</span></h1>
<a href="#"> <button onclick="togglepopup()"> Begin gaming </button> </a>
    </div>
</header>

</body>
</html>
